INCLUDES += source/firmware/arch/stm32f4xx/board
DOC_SRC += source/firmware/arch/stm32f4xx/board

#ifeq ($(BOARD), stm32f4-discovery)
include source/firmware/arch/stm32f4xx/board/stm32f4-discovery/stm32f4-discovery.mk
#endif
